Index: basicnet/djb/daemontools-man/daemontools-man-inst.xml
===================================================================
--- basicnet/djb/daemontools-man/daemontools-man-inst.xml	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/djb/daemontools-man/daemontools-man-inst.xml	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -6,7 +6,4 @@
 
 <screen><userinput><command>cd daemontools-man &amp;&amp; 
-gzip -9 *.8 &amp;&amp;
-package/compile &amp;&amp;
-cp *.8.gz /usr/share/man/man8/</command></userinput></screen>
+cp *.8 /usr/share/man/man8</command></userinput></screen>
 </sect2>
-
Index: basicnet/djb/daemontools-man/daemontools-man.ent
===================================================================
--- basicnet/djb/daemontools-man/daemontools-man.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/djb/daemontools-man/daemontools-man.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -8,4 +8,4 @@
 <!ENTITY daemontools-man-download-ftp "">
 <!ENTITY daemontools-man-size "8 KB">
-<!ENTITY daemontools-man-buildsize "76 KB">
-<!ENTITY daemontools-man-time "">
+<!ENTITY daemontools-man-buildsize "80 KB">
+<!ENTITY daemontools-man-time "0.00 SBU">
Index: basicnet/djb/daemontools/daemontools.ent
===================================================================
--- basicnet/djb/daemontools/daemontools.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/djb/daemontools/daemontools.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -7,5 +7,5 @@
 <!ENTITY daemontools-download-http "http://cr.yp.to/daemontools/daemontools-&daemontools-version;.tar.gz">
 <!ENTITY daemontools-download-ftp "ftp://incal.net/pub/net/daemontools-&daemontools-version;.tar.gz">
-<!ENTITY daemontools-size "162 KB">
+<!ENTITY daemontools-size "36 KB">
 <!ENTITY daemontools-buildsize "1.8 MB">
-<!ENTITY daemontools-time "">
+<!ENTITY daemontools-time "0.05 SBU">
Index: basicnet/djb/ucspi-tcp/ucspi-tcp.ent
===================================================================
--- basicnet/djb/ucspi-tcp/ucspi-tcp.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/djb/ucspi-tcp/ucspi-tcp.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -7,5 +7,5 @@
 <!ENTITY ucspi-tcp-download-http "http://cr.yp.to/ucspi-tcp/ucspi-tcp-&ucspi-tcp-version;.tar.gz">
 <!ENTITY ucspi-tcp-download-ftp "">
-<!ENTITY ucspi-tcp-size "56 KB">
+<!ENTITY ucspi-tcp-size "52 KB">
 <!ENTITY ucspi-tcp-buildsize "2 MB">
-<!ENTITY ucspi-tcp-time "">
+<!ENTITY ucspi-tcp-time "0.05 SBU">
Index: basicnet/mailnews/slrn/slrn.ent
===================================================================
--- basicnet/mailnews/slrn/slrn.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/mailnews/slrn/slrn.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -9,4 +9,4 @@
 <!ENTITY slrn-download-ftp "ftp://ftp.fu-berlin.de/pub/unix/news/slrn/slrn-&slrn-version;.tar.gz">
 <!ENTITY slrn-size "850 KB">
-<!ENTITY slrn-buildsize "2.1 MB">
-<!ENTITY slrn-time "">
+<!ENTITY slrn-buildsize "8.1 MB">
+<!ENTITY slrn-time "0.18 SBU">
Index: basicnet/netprogs/inetutils/inetutils.ent
===================================================================
--- basicnet/netprogs/inetutils/inetutils.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/netprogs/inetutils/inetutils.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -7,5 +7,5 @@
 <!ENTITY inetutils-download-http "http://gd.tuwien.ac.at/gnu/gnusrc/inetutils/inetutils-&inetutils-version;.tar.gz">
 <!ENTITY inetutils-download-ftp "ftp://ftp.gnu.org/gnu/inetutils/inetutils-&inetutils-version;.tar.gz">
-<!ENTITY inetutils-size "1018 KB">
-<!ENTITY inetutils-buildsize "2.3 MB">
-<!ENTITY inetutils-time "">
+<!ENTITY inetutils-size "1019 KB">
+<!ENTITY inetutils-buildsize "13 MB">
+<!ENTITY inetutils-time "0.30 SBU">
Index: basicnet/netprogs/ncpfs/ncpfs.ent
===================================================================
--- basicnet/netprogs/ncpfs/ncpfs.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/netprogs/ncpfs/ncpfs.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -8,5 +8,5 @@
 <!ENTITY ncpfs-download-http "http://platan.vc.cvut.cz/ftp/pub/linux/ncpfs/ncpfs-&ncpfs-version;.tar.gz">
 <!ENTITY ncpfs-download-ftp "ftp://platan.vc.cvut.cz/pub/linux/ncpfs/ncpfs-&ncpfs-version;.tar.gz">
-<!ENTITY ncpfs-size "1.5 MB">
-<!ENTITY ncpfs-buildsize "40 MB">
-<!ENTITY ncpfs-time "">
+<!ENTITY ncpfs-size "1.4 MB">
+<!ENTITY ncpfs-buildsize "30 MB">
+<!ENTITY ncpfs-time "0.52 SBU">
Index: basicnet/netprogs/ntp/ntp.ent
===================================================================
--- basicnet/netprogs/ntp/ntp.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/netprogs/ntp/ntp.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -8,4 +8,4 @@
 <!ENTITY ntp-download-ftp "ftp://ftp.udel.edu/pub/ntp/ntp4/ntp-&ntp-version;.tar.gz">
 <!ENTITY ntp-size "2.2 MB">
-<!ENTITY ntp-buildsize "13 MB">
-<!ENTITY ntp-time "">
+<!ENTITY ntp-buildsize "19 MB">
+<!ENTITY ntp-time "0.36 SBU">
Index: basicnet/netutils/nmap/nmap.ent
===================================================================
--- basicnet/netutils/nmap/nmap.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/netutils/nmap/nmap.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -6,5 +6,5 @@
 <!ENTITY nmap-download-http "http://download.insecure.org/nmap/dist/nmap-&nmap-version;.tgz">
 <!ENTITY nmap-download-ftp "">
-<!ENTITY nmap-size "1108 KB">
-<!ENTITY nmap-buildsize "7 MB">
-<!ENTITY nmap-time "">
+<!ENTITY nmap-size "1.1 MB">
+<!ENTITY nmap-buildsize "11 MB">
+<!ENTITY nmap-time "0.36 SBU">
Index: basicnet/netutils/traceroute/traceroute-inst.xml
===================================================================
--- basicnet/netutils/traceroute/traceroute-inst.xml	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/netutils/traceroute/traceroute-inst.xml	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -5,5 +5,5 @@
 commands:</para>
 
-<screen><userinput><command>cp Makefile.in Makefile.in.bak &amp;&amp;
+<screen><userinput><command>mv Makefile.in Makefile.in.bak &amp;&amp;
 sed 's/-o bin/-o root/' Makefile.in.bak &gt; Makefile.in &amp;&amp;
 ./configure --prefix=/usr &amp;&amp;
Index: basicnet/netutils/traceroute/traceroute.ent
===================================================================
--- basicnet/netutils/traceroute/traceroute.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ basicnet/netutils/traceroute/traceroute.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -7,5 +7,5 @@
 <!ENTITY traceroute-download-http "http://gd.tuwien.ac.at/platform/sun/packages/solaris/freeware/SOURCES/traceroute-&traceroute-version;.tar.gz">
 <!ENTITY traceroute-download-ftp "ftp://ftp.ee.lbl.gov/traceroute-&traceroute-version;.tar.gz">
-<!ENTITY traceroute-size "35 KB">
-<!ENTITY traceroute-buildsize "75 KB">
-<!ENTITY traceroute-time "">
+<!ENTITY traceroute-size "73 KB">
+<!ENTITY traceroute-buildsize "464 KB">
+<!ENTITY traceroute-time "0.02 SBU">
Index: connect/dhcp/dhcpcd/dhcpcd-intro.xml
===================================================================
--- connect/dhcp/dhcpcd/dhcpcd-intro.xml	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ connect/dhcp/dhcpcd/dhcpcd-intro.xml	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -22,5 +22,5 @@
 <sect3><title>Additional downloads</title>
 <itemizedlist spacing='compact'>
-<listitem><para>Required patches:
+<listitem><para>Required patch:
 <ulink url="&patch-root;/dhcpcd-1.3.22-pl4-fhs.patch"/></para></listitem>
 </itemizedlist>
Index: connect/dhcp/dhcpcd/dhcpcd.ent
===================================================================
--- connect/dhcp/dhcpcd/dhcpcd.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ connect/dhcp/dhcpcd/dhcpcd.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -9,4 +9,4 @@
 <!ENTITY dhcpcd-download-ftp "ftp://ftp.phystech.com/pub/dhcpcd-&dhcpcd-version;.tar.gz">
 <!ENTITY dhcpcd-size "145 KB">
-<!ENTITY dhcpcd-buildsize "750 KB">
-<!ENTITY dhcpcd-time "">
+<!ENTITY dhcpcd-buildsize "868 KB">
+<!ENTITY dhcpcd-time "0.04 SBU">
Index: connect/other/pppoe/pppoe.ent
===================================================================
--- connect/other/pppoe/pppoe.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ connect/other/pppoe/pppoe.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -6,7 +6,7 @@
 <!ENTITY pppoe-desc SYSTEM "pppoe-desc.xml">
 <!ENTITY pppoe-version "3.5">
-<!ENTITY pppoe-download-http "http://www.roaringpenguin.com/pppoe/rp-pppoe-&pppoe-version;.tar.gz">
+<!ENTITY pppoe-download-http "http://www.roaringpenguin.com/products/rp-pppoe/rp-pppoe-&pppoe-version;.tar.gz">
 <!ENTITY pppoe-download-ftp "ftp://ftp.rutgers.edu/pub/slackware/slackware_source/n/rp-pppoe/rp-pppoe-&pppoe-version;.tar.gz">
 <!ENTITY pppoe-size "185 KB">
-<!ENTITY pppoe-buildsize "2.5 MB">
-<!ENTITY pppoe-time "">
+<!ENTITY pppoe-buildsize "2.2 MB">
+<!ENTITY pppoe-time "0.05 SBU">
Index: general/genlib/gwrap/gwrap.ent
===================================================================
--- general/genlib/gwrap/gwrap.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ general/genlib/gwrap/gwrap.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -8,3 +8,3 @@
 <!ENTITY gwrap-size "400 KB">
 <!ENTITY gwrap-buildsize "4.6 MB">
-<!ENTITY gwrap-time "0.09">
+<!ENTITY gwrap-time "0.09 SBU">
Index: general/prog/gcc2/gcc2.ent
===================================================================
--- general/prog/gcc2/gcc2.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ general/prog/gcc2/gcc2.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -7,5 +7,5 @@
 <!ENTITY gcc2-download-ftp "ftp://ftp.gnu.org/gnu/gcc/gcc-&gcc2-version;.tar.gz">
 <!ENTITY gcc2-download-http "http://ftp.gnu.org/gnu/gcc/gcc-&gcc2-version;.tar.gz">
-<!ENTITY gcc2-size "7 MB">
-<!ENTITY gcc2-buildsize "104 MB">
-<!ENTITY gcc2-time "">
+<!ENTITY gcc2-size "9.4 MB">
+<!ENTITY gcc2-buildsize "150 MB">
+<!ENTITY gcc2-time "2.60 SBU">
Index: index.xml
===================================================================
--- index.xml	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ index.xml	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -3,6 +3,6 @@
 			"/usr/share/docbook/docbookx.dtd" [
 
-<!ENTITY version "CVS-20031026">
-<!ENTITY releasedate "October 26th, 2003">
+<!ENTITY version "CVS-20031028">
+<!ENTITY releasedate "October 28th, 2003">
 <!ENTITY blfs-version "cvs">
 
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ introduction/welcome/changelog.xml	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -11,4 +11,7 @@
 
 <itemizedlist>
+
+<listitem><para>October 28th, 2003 [igor]: Measured SBUs where
+missing (parts II to V).</para></listitem>
 
 <listitem><para>October 26th, 2003 [igor]: Added a command to
Index: postlfs/filesystems/xfs/xfs-patch.xml
===================================================================
--- postlfs/filesystems/xfs/xfs-patch.xml	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ postlfs/filesystems/xfs/xfs-patch.xml	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -12,6 +12,5 @@
 url="&xfspatch-download-ftp;"/></para></listitem>
 <listitem><para>Download size: &xfspatch-size;</para></listitem>
-<listitem><para>Estimated Disk space required:
-&xfspatch-buildsize;</para></listitem></itemizedlist>
+</itemizedlist>
 </sect3>
 
Index: postlfs/shells/ash/ash.ent
===================================================================
--- postlfs/shells/ash/ash.ent	(revision b18fc48449b58979f448ef38a3e6d92982b0d79b)
+++ postlfs/shells/ash/ash.ent	(revision 64b18a904a5ae6f03f92f09b4fec27c582608c1b)
@@ -6,6 +6,6 @@
 <!ENTITY ash-version "0.4.0">
 <!ENTITY ash-download-http "">
-<!ENTITY ash-download-ftp "ftp://distro.ibiblio.org/pub/Linux/distributions/slackware/slackware_source/ap/ash/">
-<!ENTITY ash-size "119 KB">
-<!ENTITY ash-buildsize "700 KB">
-<!ENTITY ash-time "">
+<!ENTITY ash-download-ftp "ftp://distro.ibiblio.org/pub/Linux/distributions/slackware/slackware_source/ap/ash/ash-&ash-version;.tar.gz">
+<!ENTITY ash-size "118 KB">
+<!ENTITY ash-buildsize "2.7 MB">
+<!ENTITY ash-time "0.06 SBU">
